[Main]
Version=2

[mainFrm.cxDBTB_Film_Page: TcxGridDBBandedTableView]
=
Footer="False"
GroupByBox="False"
GroupFooters=0
NewItemRow="False"
Version=1

[mainFrm.cxDBTB_Film_Page/Bands: TcxGridBands]
=

[mainFrm.cxDBTB_Film_Page/Bands/Band0: TcxGridBand]
=
Width=0
Visible="True"
Index=0
BandIndex=-1
ColIndex=0

[mainFrm.cxDBTB_Film_Page/cxDBTB_Film_PageColumn1: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=0
RowIndex=0
LineCount=1
GroupIndex=-1
Width=55
AlignmentHorz=1
Index=0
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBTB_Film_Page/cxDBTB_Film_PageColumn2: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=1
RowIndex=0
LineCount=1
GroupIndex=-1
Width=177
AlignmentHorz=0
Index=1
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

